.sec-lamele-pionowe-0 {padding-top:150px;}
.sec-lamele-pionowe-0 {padding-bottom:150px;}
.sec-lamele-pionowe-1 {padding-top:120px;}
.sec-lamele-pionowe-1 {padding-bottom:60px;}
.sec-lamele-pionowe-1-banner-header {color:var(--color-2);}
.sec-lamele-pionowe-1-banner-header {margin-top:0px;}
.sec-lamele-pionowe-1-banner-header {margin-right:0px;}
.sec-lamele-pionowe-1-banner-header {margin-bottom:0px;}
.sec-lamele-pionowe-1-banner-header {margin-left:0px;}
.sec-lamele-pionowe-2 {margin-bottom:80px;}
.sec-lamele-pionowe-3 {padding-top:120px;}
.sec-lamele-pionowe-3 {padding-bottom:60px;}
.sec-lamele-pionowe-3-banner-header {color:var(--color-2);}
.sec-lamele-pionowe-3-banner-header {margin-top:0px;}
.sec-lamele-pionowe-3-banner-header {margin-right:0px;}
.sec-lamele-pionowe-3-banner-header {margin-bottom:0px;}
.sec-lamele-pionowe-3-banner-header {margin-left:0px;}
.sec-lamele-pionowe-3-baner-desc {margin-top:0px;}
.sec-lamele-pionowe-3-baner-desc {margin-right:0px;}
.sec-lamele-pionowe-3-baner-desc {margin-bottom:0px;}
.sec-lamele-pionowe-3-baner-desc {margin-left:0px;}